Subject: CTIF International Youth Leader Commission - Invitation - November 2024
From: "CTIF Office" <[email-masked]>
Date: Wed, 11 Sep 2024 11:54:06 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Dear CTIF members

CTIF International Youth Leader Commission invites you to the next meeting 
in Vienna (Austria) in November 2024.

All information is in the attachment.

Best regards.

Neza Strmole

CTIF Office

-------- Original Message --------
Subject: CTIF - Invitation
Date: 2024-09-11 00:09
From: Jörn-Hendrik Kuinke <[email-masked] 
<mailto:[email-masked]> >
To: Jörn-Hendrik Kuinke <[email-masked] 
<mailto:[email-masked]> >

Liebe Kommissionsmitglieder,

in der Anlage erhaltet Ihr die Einladung zur nächsten Sitzung der
CTIF-Internationalen Jugendleiterkommission in Wien (Österreich)

Ich bitte um Rückmeldung/Anmeldung bis zum 17.Oktober 2024 über
folgenden LINK:

https://forms.office.com/r/brpMNVSBYZ [1 
<https://forms.office.com/r/brpMNVSBYZ> ]

Die Zimmerreservierung ist über die beigefügten Formulare vorzunehmen.

Es wird kein Shuttel-Service zum Hotel angeboten, da es ein sehr gut
ausgebautes öffentliches Verkehrsnetz zum Hotel gibt.

Ich weise darauf hin, dass die Reise- und Übernachtungskosten von der
jeweiligen Nation übernommen werden müssen.

Ich freue mich auf eine konstruktive Sitzung und wünsche allen eine
angenehme Anreise!

****

Dear Commission members,

Enclosed you will find the invitation to the next meeting of the CTIF
International Youth Leaders Commission in Vienna (Austria)

I ask for feedback/registration by October 17, 2024 via the following
LINK:

https://forms.office.com/r/brpMNVSBYZ [1 
<https://forms.office.com/r/brpMNVSBYZ> ]

Room reservations must be made using the enclosed forms.

There is no shuttle service to the hotel, as there is a very
well-developed public transport network to the hotel.

I would like to point out that the travel and accommodation costs must
be paid by the respective nation.

I look forward to a constructive meeting and wish everyone a pleasant
journey!

***

Chers membres de la commission,

Vous trouverez ci-joint l'invitation à la prochaine réunion de la
Commission internationale des jeunes leaders de CTIF à Wien (Autriche)

Je vous prie de bien vouloir me confirmer/inscrire jusqu'au 17 octobre
2024 via le LINK suivant :

https://forms.office.com/r/brpMNVSBYZ [1 
<https://forms.office.com/r/brpMNVSBYZ> ]

La réservation des chambres doit se faire à l'aide des formulaires
ci-joints.

Il n'y a pas de service de navette jusqu'à l'hôtel, étant donné
qu'il existe un réseau de transports publics très développé jusqu'à
l'hôtel.

Je tiens à souligner que les frais de voyage et d'hébergement doivent
être pris en charge par la nation concernée.

Je me réjouis de cette rencontre constructive et vous souhaite à tous
un bon voyage !

Kind regards

Jörn-Hendrik Kuinke

Chairman

CTIF

Youth Leader Commission

Phone: +49 172 38 36 130

[email-masked] <mailto:[email-masked]>   I 
<http://www.ctif.org> www.ctif.org [2 <http://www.ctif.org> ]

Links:
------
[1]  <https://forms.office.com/r/brpMNVSBYZ> 
https://forms.office.com/r/brpMNVSBYZ
[2] http://www.ctif.org

--